{% extends 'base.html.twig' %}

{% block title %}{{ edition.name }}{% endblock %}

{% block body %}
	<main class="container mt-0 md:mt-12">

		<div class="overflow-hidden bg-white shadow sm:rounded-lg">
			<div class="px-4 py-5 border-b border-gray-200 sm:px-6">
				<h3 class="text-lg font-medium leading-6 text-gray-900">
					Éditions
				</h3>
				<p class="max-w-2xl mt-1 text-sm leading-5 text-gray-500">
					Informations de l'édition
				</p>
			</div>
			<div>
				<dl>
					<div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Nom de l'édition
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.name }}
						</dd>
					</div>
					<div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Année de l'édition
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.year }}
						</dd>
					</div>
					<div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Nombre de tables pour les exposants
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.numberEditorTables }}
						</dd>
					</div>
					<div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Nombre de tables pour les protozones
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.numberProtozoneTables }}
						</dd>
					</div>
					<div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Nombre de tables maximum par exposant
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.numberTableMaxByExhibitor }}
						</dd>
					</div>
					<div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Qui peut s'inscrire actuellement ?
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{% if not edition.editorRegistration and not edition.shopRegistration and not edition.volunteerRegistration %}
								Aucune inscription n'est ouverte
							{% endif %}

							{% if edition.editorRegistration %}
									Les <strong>exposants</strong> peuvent s'inscrire <br>
							{% endif %}

							{% if edition.shopRegistration %}
									Les <strong>boutiques</strong> peuvent s'inscrire <br>
							{% endif %}

							{% if edition.volunteerRegistration %}
									Les <strong>bénévoles</strong> peuvent s'inscrire <br>
							{% endif %}
						</dd>
					</div>
					<div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Tarif d'une table HT
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.priceTable }}€
						</dd>
					</div>
					<div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Tarif de l'option vente HT
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.priceSellingOption }}€
						</dd>
					</div>
					<div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Tarif protozone HT
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.priceProtozone }}€
						</dd>
					</div>
					<div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Tarif d'un animateur HT
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.pricePresenter }}€
						</dd>
					</div>
					<div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Pourcentage de remise "Jeune Pousse"
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.percentageJeunePousse }}%
						</dd>
					</div>
					<div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Tarif d'une prise électrique HT
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.priceElectricityOption }}€
						</dd>
					</div>
					<div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Tarif d'un repas HT
						</dt>
						<dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
							{{ edition.priceMeal }}€
						</dd>
					</div>
					<div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
						<dt class="text-sm font-medium leading-5 text-gray-500">
							Actions
						</dt>
						<dd class="flex flex-col mt-1 text-sm leading-5 text-gray-900 md:flex-row sm:mt-0 sm:col-span-2">
							<a class="mb-4 md:mb-0 btn-secondary" href="{{ path('edition_index') }}">Revenir à la liste</a>

							{{ include('admin/edition/_delete_form.html.twig') }}

							<a class="btn-info" href="{{ path('edition_edit', {'id': edition.id}) }}">Mettre à jour</a>
						</dd>
					</div>
				</dl>
			</div>
		</div>
	</main>
{% endblock %}
